﻿ html {
        width: 100%;
        height: 100%;
        background: url("../../../../Images/User/LoginPages/shiliangbanner.png") no-repeat center center;
        /*background-size: 100%;*/
    }

    * {
        padding: 0;
        margin: 0;
        list-style: none;
    }

    .clearfix {
        *zoom: 1; /*IE/7/6*/
    }

    .fl {
        float: left;
    }

    .fr {
        float: right;
    }

    .mian {
        width: 1000px;
        height: 500px;
        margin: 0 auto;
        margin-top: 150px;
            box-shadow: 5px 5px 6px #d8d8d8;
    background: #fff;
    }

    .main_right {
        width: 400px;
        height: 500px;
        /*background: #fff;*/
       
    }

    .login_logo {
        text-align: center;
        margin-top: 70px;
        margin-bottom: 55px;
    }

    .swiper-container {
        width: 100%;
        height: 100%;
        margin-left: auto;
        margin-right: auto;
    }

    .swiper-slide {
        text-align: center;
        font-size: 18px;
        background: #fff;
        /* Center slide text vertically */
        display: -webkit-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        -webkit-justify-content: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        align-items: center;
    }

    .userName_left {
        overflow: hidden;
    }

    .userName {
        height: 35px;
        width: 280px;
        line-height: 35px;
        margin: 0 auto;
        border-bottom: 1px solid #d8d8d8;
    }

    .userName_right input {
        border: none;
        outline: none;
        padding-left: 46px;
        height: 32px;
        width: 189px;
    }

    .userName_left span {
        margin-left: 23px;
    }

    .Remember_password {
        margin-top: 20px;
        margin-left: 60px;
    }

        .Remember_password span {
            display: inline-block;
            margin-top: -10px;
            margin-left: 10px;
        }

    .loginBtnBox {
        width: 280px;
        height: 40px;
        margin: 0 auto;
        margin-bottom: 10px;
        margin-top: 25px;
    }

    .loginBtn {
        display: inline-block;
        width: 280px;
        height: 40px;
        background-color: #3e93ed;
        border-radius: 5px;
        line-height: 40px;
        text-align: center;
        font-family: MicrosoftYaHei;
        font-size: 18px;
        font-weight: normal;
        font-stretch: normal;
        letter-spacing: 0px;
        color: #ffffff;
    }

    .fotter {
        width: 1000px;
        margin: 0 auto;
        margin-top: 20px;
    }

    .fotter_right {
        margin-left: 24px;
    }

        .fotter_right p {
            font-family: MicrosoftYaHei;
            font-size: 14px;
            font-weight: normal;
            font-stretch: normal;
            line-height: 23px;
            letter-spacing: 0px;
            color: #666666;
        }

    .tserror {
        font-family: MicrosoftYaHei;
        font-size: 12px;
        color: #e83939;
        width: 280px;
        margin: 0 auto;
        text-align: left;
    }


    .check_uncheck{
    background:url(imgs/xzq_blue.png) no-repeat center left;
  background-size:14px 14px;
  width:14px;
  height:14px;
  position: relative;
    top: 2px;
}
.check_selected {
     background:url(imgs/xzh_blue.png) no-repeat center left;
      background-size:14px 14px;
  width:14px;
  height:14px;
  position: relative;
    top: 2px;
}

.loginBtn:hover{

    background-color: #50adf5;
}